@import url('https://fonts.googleapis.com/css2?family=Rethink+Sans:ital,wght@0,400..800;1,400..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap');

:root {
    --primary-color: #348BC9;
    --body-color: #020D19;
    --secondary-color: #555D65;
    --dark-color: #323030;
    --lightbg-color: #F8F8F8;
    --primary-font: "DM Sans", sans-serif;
    --secondary-font: "Rethink Sans", sans-serif;
}

body {
    background-color: #ffffff;
    color: var(--body-color);
    font-family: var(--primary-font);
    font-weight: 400;
    font-size: 16px;
    line-height: 140%;
}


.bg-light {
    background-color: var(--lightbg-color);
}
* {
    margin: 0;
    padding: 0;
    border: 0;
}
a {
    text-decoration: none;
}
a,a:focus {
    outline: 0;
}
ul {
    margin: 0;
    padding: 0;
}
p {
    margin: 0;
}
.dark-title {
    color: var(--dark-color)!important;
}
.light {
    font-weight: 300!important;
}
.regular {
    font-weight: 400!important;
}
.medium {
    font-weight: 500!important;
}
.semibold {
    font-weight: 600!important;
}
.bold {
    font-weight: 700!important;
}
.font-13 {
    font-size: 13px!important;
}
.font-14 {
    font-size: 14px!important;
}
.secondary-bg {
    background-color: var(--secondary-color);
}
.secondary-color {
    color: var(--secondary-color)!important;
}
.text-black {
    color: #000000!important;
}
.top-page-padding {
    padding-top: 135px;
}
.default-btn {
    padding: 12px 15px;
    background: #FFFFFF;
    border-radius: 8px;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: -0.408px;
    color: var(--primary-color);
}
.la-btn {
    min-width: 265px;
    width: 100%;
}
.la-btn:hover {
    background-color: var(--primary-color);
    color: #ffffff;
}
.btn-white:hover {
    background-color: #000000;
    color:#ffffff;
}
.btn-custom-outline {
    background-color: #0D0A2C;
    padding: 12px 30px;
    color: #ffffff;
    border: 1px solid #ffffff;
}
.default-padding {
    padding: 70px 0;
}
h1, h2, h3, h4, h5, h6 {
    margin: 0;
    font-family: var(--secondary-font);
}
.hover:hover {
    color: var(--primary-color) !important;
}
.pb-top {
    border-top: 5px solid var(--primary-color);
}
.form-control {
    background-color: #ffffff;
}


input.form-control, select.form-control {
    height: 50px;
}
.main-header .navbar-nav {
    display: flex;
    gap: 35px;
    padding: 10px;
    background: rgba(2, 13, 25, 0.5);
    backdrop-filter: blur(10px);
}
.main-header {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    padding: 20px 0;
    z-index: 9;
}
.header-btn-div {
    padding: 10px;
    background: rgba(2, 13, 25, 0.5);
    backdrop-filter: blur(10px);
}
.main-header .navbar-nav .nav-item .nav-link {
    font-weight: 400;
    font-size: 16px;
    line-height: 21px;
    color: #ffffff;
    padding: 8px 10px;
}
.main-header .navbar-nav .nav-item .nav-link:hover, .main-header .navbar-nav .nav-item .active {
    background-color: #ffffff;
    color: var(--primary-color);
}
.ctc-btn:hover {
    background-color: var(--primary-color);
}
.ctc-btn:hover svg path{
    fill: #ffffff;
}
.navbar-brand img {
    width: 205px;
}
.banner-section {
    background-image: url("../img/banner.png");
    background-position: top right;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 100vh;
    padding: 150px 0 70px;
    display: flex;
    align-items: center;
}

.banner-content {
    position: relative;
    z-index: 1;
}
.banner-content p {
    font-size: 18px;
    line-height: 32px;
    max-width: 700px;
    margin: 0 auto;
}
.banner-content h1 {
    font-weight: 700;
    font-size: 54px;
    line-height: 70px;
    letter-spacing: 0.005em;
    text-transform: capitalize;
}
.arrow-btn {
    border-radius: 0;
    display: flex;
    gap: 15px;
    align-items: center;
}

.arrow-btn span {
    width: 30px;
    height: 30px;
    display: flex;
    background-color: #fff;
    align-items: center;
    justify-content: center;
    flex: 0 0 30px;
}
.ctc-btn {
    width: 44px;
    height: 44px;
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}
.banner-btn-div .btn-outline-light:hover {
    color: #ffffff;
    background-color: var(--primary-color)!important;
}

.banner-btn-div {
    display: flex;
    gap: 20px;
}
.banner-img {
    margin-top: -180px;
}
.client-logo img {
    /*height: 70px;*/
    width: auto !important;
    margin: auto;
    display: block;
}
.client-logo {
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.client-section {
    padding: 40px 0;
}
.container-fluid {
    max-width: 95%;
}
.section-title h3 {

    font-weight: 500;
    font-size: 34px;
    line-height: 40px;
}
.about-content p {
    font-weight: 400;
    font-size: 20px;
    line-height: 30px;
}

.client-about-section {
    background-image: url("../img/about-bg.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
}
.about-content-div {
    max-width: 670px;
}
.custom-accordion .accordion-item {
    border: none;
    margin-bottom: 20px;
    padding: 25px;
    position: relative;
    border-radius: 0;
}
.custom-accordion .accordion-item .accordion-header button {
    padding: 0;
    font-size: 18px;
    font-weight: 500;
    background-color: transparent;
    border: none;
    box-shadow: none;
    position: inherit;
}
.custom-accordion .accordion-item .accordion-body {
    padding: 90px 0 0 0;
    font-size: 16px;
    max-width: 600px;
    line-height: 26px;
}
.custom-accordion .accordion-item .accordion-header button:after {
    display: none;
}
.accord-icon {
    position: absolute;
    right: 0;
    height: 100%;
    top: 0;
    padding: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.custom-accordion .accordion-item .accordion-header button[aria-expanded="true"] .accord-icon {
    width: 100%;
    max-width: 250px;
    border-left: 1px solid #526B7F;
}
.svg-arrow {
    display: none;
}
.custom-accordion .accordion-item .accordion-header button[aria-expanded="true"] .svg-plus {
    display: none;
}
.custom-accordion .accordion-item .accordion-header button[aria-expanded="true"] .svg-arrow {
    display: block;
}
.custom-accordion .accordion-item .accordion-header button[aria-expanded="true"] {
    color: var(--body-color);
}
.why-business-section {
    background-image: url("../img/expertise-bg.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    padding-top: 300px;
    padding-bottom: 50px;
}
.business-card {
    padding: 20px;
    background-color: #ffffff;
}
.bs-n {
    width: 40px;
    height: 40px;
    background-color: var(--primary-color);
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px;
}
.bs-n {
    margin-bottom: 60px;
}
.bs-content h4 {
    font-weight: 500;
    font-size: 18px;
    line-height: 23px;
    color: #000000;
    margin-bottom: 10px;
}
.bs-content p {
    font-weight: 400;
    font-size: 16px;
    line-height: 21px;
}
.business-carousel .owl-nav button {
    width: 50px;
    height: 50px;
    margin: 0 !important;
    background-color: #ffffff!important;
    border-radius: 0!important;
}
.business-carousel .owl-nav {
    position: absolute;
    top: -100px;
    right: 0;
    display: flex;
    gap: 15px;
}
.result-card {
    padding: 20px;
}
.rc-num h3{
    font-weight: 500;
    font-size: 54px;
    line-height: 70px;
}
.rc-text {
    font-weight: 400;
    font-size: 18px;
    line-height: 23px;
}
.result-icon {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.success-story-section {
    background: linear-gradient(152.56deg, #020D19 0.18%, #348BC9 99.82%);
    padding: 70px 0;
}
.sc-head h4 {
    font-weight: 500;
    font-size: 24px;
    line-height: 31px;
}
.sc-head p {
    font-weight: 400;
    font-size: 18px;
    line-height: 23px;
    color: #414042;
}
.sc-box {
    border: 1px solid #C4C4C4;
    padding: 15px;
    display: flex;
    align-items: center;
    gap: 20px;
}
.sc-box h5 {
    font-weight: 500;
    font-size: 34px;
    line-height: 44px;
}
.sc-box p {
    font-size: 16px;
    line-height: 21px;
}
.sc-body {
    border-top: 1px dashed #C4C4C4;
    border-bottom: 1px dashed #C4C4C4;
    padding: 40px 0;
    margin: 40px 0;
}

.testimonial-box h5 {
    font-weight: 400;
    font-size: 34px;
    line-height: 50px;
}
.testimonial-user-box {
    display: flex;
    gap: 15px;
    align-items: end;
}
.testimonial-content p {
    font-size: 14px;
    line-height: 18px;
}
.testimonial-content h6 {
    font-weight: 500;
    font-size: 20px;
    line-height: 26px;
}
.testimonial-slider-btn button {
    background-color: var(--primary-color);
    width: 80px;
    height: 80px;
    position: relative;
    opacity: 1;
}
.testimonial-slider-btn {
    display: flex;
    gap: 15px;
}
.tst-right {
    display: flex;
    gap: 15px;
}
.quote-icon {
    margin-top: -40px;
}
.contact-section {
    background-color: var(--body-color);
}
.contact-form .form-control {
    padding: 15px;
    height: auto;
    border-radius: 0;
}
.faq-accordion .accordion .accordion-header .accordion-button:after {
    display: none;
}
.faq-accordion .accordion .accordion-header .accordion-button {
    display: flex;
    justify-content: space-between;
    padding: 15px 0;
    border: none;
    font-weight: 500;
    font-size: 24px;
    line-height: 31px;
}
.faq-arrow {
    width: 35px;
    height: 35px;
    background-color: #ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.2s;
}
.faq-accordion .accordion .accordion-header .accordion-button[aria-expanded="true"] .faq-arrow {
    transform: rotate(180deg);
    background-color: var(--body-color);
    transition: 0.2s;
}
.faq-accordion .accordion .accordion-header .accordion-button[aria-expanded="true"] .faq-arrow svg path {
    stroke: #ffffff;
}
.faq-accordion .accordion .accordion-header .accordion-button[aria-expanded="true"] {
    color: var(--body-color);
}
.faq-accordion .accordion .accordion-header .accordion-button:focus {
    box-shadow: none;
}
.faq-accordion .accordion .accordion-header .accordion-button:not(.collapsed) {
    background-color: #ffffff;
}
.faq-accordion .accordion-body {
    padding: 0 0 40px;
    max-width: 460px;
}
.faq-accordion .accordion-item {
    padding: 15px 0;
}
.faq-accordion {
    max-width: 765px;
    margin: 0 auto;
}
.main-footer {
    background-color: var(--body-color);
    color: #ffffff;
}
.main-footer a {
    color: #9A9EA3;
}
.main-footer a:hover {
    color: var(--primary-color);
}
.footer-ul li {
    display: block;
    margin-bottom: 15px;
}
.footer-box h4 {
    font-weight: 500;
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 20px;
}
.get-in-touch h3 {
    font-weight: 500;
    font-size: 24px;
    line-height: 31px;
    text-transform: uppercase;
    margin-bottom: 30px;
    color: #ffffff;
    display: flex;
    align-items: center;
    gap: 20px;
}
.get-in-touch h3:hover{
    color: var(--primary-color);
}
.get-in-touch h3:hover svg path{
    stroke: var(--primary-color);
}
.mid-footer {
    padding: 40px 0;
    border-top: 1px solid #9A9EA3;
    border-bottom: 1px solid #9A9EA3;
    margin: 40px 0;
}
.copyright  {
    color: #9A9EA3;
    font-size: 14px;
}
.social-link {
    display: flex;
    gap: 20px;
}
.social-link a{
    color: #9A9EA3;
    font-size: 14px;
}
.main-header .navbar-toggler {
    background-color: #ffffff;
    height: 50px;
    width: 50px;
    padding: 0;
    border-radius: 0;
}

@media (min-width: 1400px) {

}
@media screen and (max-width: 1199px) {
    .container-fluid {
        max-width: 100%;
    }
    .main-header .navbar-nav {
        gap: 5px;
    }
    .main-header .navbar-nav .nav-item .nav-link {
        font-size: 14px;
        line-height: 30px;
    }
    .header-btn-div a {
        font-size: 14px;
    }
}
@media screen and (max-width: 1099px) {

    .banner-section {
        padding: 120px 0 70px;
    }
    .banner-img {
        margin-top: 20px;
    }
    .tst-right {
        flex-direction: column;
    }
}
@media screen and (max-width: 991px) {
    .banner-content h1 {
        font-size: 30px;
        line-height: 40px;
    }
    .banner-content p {
        font-size: 16px;
        line-height: 24px;
    }
    .arrow-btn {
        gap: 5px;
        font-size: 14px;
    }
    .banner-section {
        padding: 50px 0 70px;
    }
    .banner-img {
        margin-top: 20px;
    }
    .default-btn {
        padding: 8px 10px;
        font-size: 14px;
        line-height: 18px;
    }
.content-box {
    margin-bottom: 15px;
}



    .client-section {
        padding: 20px 0;
    }
    .about-content p {
        font-weight: 400;
        font-size: 16px;
        line-height: 28px;
    }
    .section-title h3 {
        font-size: 24px;
        line-height: 36px;
    }
    .section-title span {
        font-size: 14px;
    }
    .custom-accordion .accordion-item .accordion-header button[aria-expanded="true"] .accord-icon {
        max-width: 150px;
    }
    .business-carousel .owl-nav button {
        width: 40px;
        height: 40px;
    }
    .rc-num h3 {
        font-size: 40px;
    }
    .rc-num.my-5 {
        margin: 15px 0 !important;
    }
    .sc-box h5 {
        font-size: 24px;
    }
    .sc-box p {
        font-size: 14px;
        line-height: 18px;
    }
    .sc-box {
        padding: 10px;
        gap: 10px;
    }
    .sc-body {
        padding: 20px 0;
        margin: 20px 0;
    }
    .testimonial-slider-btn button {
        width: 50px;
        height: 50px;
    }

    .quote-icon {
        margin-top: 10px;
    }
    .testimonial-box h5 {
        font-size: 18px;
        line-height: 30px;
    }
    .quote-icon svg {
        width: 70px;
        height: 70px;
    }
    .mid-footer {
        padding: 20px 0;
        margin: 20px 0;
    }
}

@media screen and (max-width: 767px) {
    .client-section p {
        text-align: center;
        margin-bottom: 15px;
    }

    .custom-accordion .accordion-item .accordion-header button {
        font-size: 16px;
        padding-right: 40px;
    }
    .custom-accordion .accordion-item .accordion-header button[aria-expanded="true"] .accord-icon {
        max-width: 70px;
        width: auto;
        height: auto;
        /* position: relative; */
        /* padding: 0; */
        border: none;
    }
    .custom-accordion .accordion-item .accordion-header button .accord-icon svg {
        width: 25px;
    }
    .custom-accordion .accordion-item .accordion-body {
        padding: 50px 0 0 0;
        font-size: 14px;
        line-height: 24px;
    }
    .custom-accordion .accordion-item {
        padding: 15px;
    }
    .business-carousel .owl-nav {
        position: relative;
        top: 0;
        justify-content: center;
    }
}

@media screen and (max-width: 575px) {
    .footer-logo {
        margin-bottom: 30px;
    }
    .footer-box h4 {
        font-size: 16px;
        line-height: 26px;
        margin-bottom: 10px;
    }
    .footer-ul li {
        margin-bottom: 10px;
        font-size: 14px;
    }
}